not able to install openfoam-2.3.0 in fedora 20.

From OpenFOAMWiki

This is not the appropriate place for such questions 1. The question has nothing to do with the problem you have 2. The Wiki is for sharing articles with the community (like for instance this article that may be relevant to your problem). The message board at CFD-Online is for asking questions

Have a look at this page how to best ask your question there. I'll leave your message here for a couple of days so that you have time to copy the information elsewhere and then I'll remove it as it adds no value

Bgschaid (talk)22:51, 27 November 2014